using UnityEngine;
namespace XenseAR {

public class AllLoadAlgorithm : ILoadingTargetAlgorithm
{
    public bool IsNeedDispose(AnchoringTarget target, Transform transform)
    {
        return false;
    }

    public bool IsNeedLoad(AnchoringTarget target, Transform transform)
    {
        return true;
    }

   
}
}
